## rust-pdf 0.8.0

=== debian/changelog ===
rust-pdf (0.8.0-1) unstable; urgency=medium

  * Package pdf 0.8.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 04 May 2024 09:33:39 +0200
