## rust-pdf 0.8.1

=== debian/changelog ===
rust-pdf (0.8.1-1) unstable; urgency=medium

  [ Peter Michael Green ]
  * Team upload.
  * Package pdf 0.8.0 from crates.io using debcargo 2.7.0
  * Relax dependency on itertools.

  [ Fab Stz]
  * Package pdf 0.8.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 06 Oct 2024 11:22:16 +0200
