=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  librust-istring-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
  librust-istring-0.3+size-dev (>= 0.3.3-~~) <!nocheck>,
  librust-istring-0.3+std-dev (>= 0.3.3-~~) <!nocheck>,
- librust-itertools-0.10+default-dev <!nocheck>,
+ librust-itertools-0+default-dev (>= 0.13.0-~~) <!nocheck>,
  librust-jpeg-decoder-0.3-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
  librust-md5-0.7+default-dev <!nocheck>,
@@ -55,7 +55,7 @@
  librust-istring-0.3+default-dev (>= 0.3.3-~~),
  librust-istring-0.3+size-dev (>= 0.3.3-~~),
  librust-istring-0.3+std-dev (>= 0.3.3-~~),
- librust-itertools-0.10+default-dev,
+ librust-itertools-0+default-dev (>= 0.13.0-~~),
  librust-jpeg-decoder-0.3+default-dev,
  librust-jpeg-decoder-0.3-dev,
  librust-log-0.4+default-dev (>= 0.4.14-~~),
@@ -69,40 +69,48 @@
  librust-tempfile-3+default-dev (>= 3.2.0-~~),
  librust-weezl-0.1+default-dev (>= 0.1.4-~~)
 Provides:
+ librust-pdf+cache-dev (= ${binary:Version}),
  librust-pdf+default-dev (= ${binary:Version}),
  librust-pdf+dump-dev (= ${binary:Version}),
  librust-pdf+euclid-dev (= ${binary:Version}),
+ librust-pdf+globalcache-dev (= ${binary:Version}),
  librust-pdf+memmap2-dev (= ${binary:Version}),
  librust-pdf+mmap-dev (= ${binary:Version}),
  librust-pdf+sync-dev (= ${binary:Version}),
  librust-pdf+tempfile-dev (= ${binary:Version}),
  librust-pdf+threads-dev (= ${binary:Version}),
  librust-pdf-0-dev (= ${binary:Version}),
+ librust-pdf-0+cache-dev (= ${binary:Version}),
  librust-pdf-0+default-dev (= ${binary:Version}),
  librust-pdf-0+dump-dev (= ${binary:Version}),
  librust-pdf-0+euclid-dev (= ${binary:Version}),
+ librust-pdf-0+globalcache-dev (= ${binary:Version}),
  librust-pdf-0+memmap2-dev (= ${binary:Version}),
  librust-pdf-0+mmap-dev (= ${binary:Version}),
  librust-pdf-0+sync-dev (= ${binary:Version}),
  librust-pdf-0+tempfile-dev (= ${binary:Version}),
  librust-pdf-0+threads-dev (= ${binary:Version}),
  librust-pdf-0.8-dev (= ${binary:Version}),
+ librust-pdf-0.8+cache-dev (= ${binary:Version}),
  librust-pdf-0.8+default-dev (= ${binary:Version}),
  librust-pdf-0.8+dump-dev (= ${binary:Version}),
  librust-pdf-0.8+euclid-dev (= ${binary:Version}),
+ librust-pdf-0.8+globalcache-dev (= ${binary:Version}),
  librust-pdf-0.8+memmap2-dev (= ${binary:Version}),
  librust-pdf-0.8+mmap-dev (= ${binary:Version}),
  librust-pdf-0.8+sync-dev (= ${binary:Version}),
  librust-pdf-0.8+tempfile-dev (= ${binary:Version}),
  librust-pdf-0.8+threads-dev (= ${binary:Version}),
- librust-pdf-0.8.0-dev (= ${binary:Version}),
- librust-pdf-0.8.0+default-dev (= ${binary:Version}),
- librust-pdf-0.8.0+dump-dev (= ${binary:Version}),
- librust-pdf-0.8.0+euclid-dev (= ${binary:Version}),
- librust-pdf-0.8.0+memmap2-dev (= ${binary:Version}),
- librust-pdf-0.8.0+mmap-dev (= ${binary:Version}),
- librust-pdf-0.8.0+sync-dev (= ${binary:Version}),
- librust-pdf-0.8.0+tempfile-dev (= ${binary:Version}),
- librust-pdf-0.8.0+threads-dev (= ${binary:Version})
+ librust-pdf-0.8.1-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+cache-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+default-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+dump-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+euclid-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+globalcache-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+memmap2-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+mmap-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+sync-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+tempfile-dev (= ${binary:Version}),
+ librust-pdf-0.8.1+threads-dev (= ${binary:Version})
 Description: PDF reader - Rust source code
  Source code for Debianized Rust crate "pdf"
