=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --all-features
Features: test-name=rust-pdf:@
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features cache
Features: test-name=librust-pdf-dev:cache
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets
Features: test-name=librust-pdf-dev:default
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features dump
Features: test-name=librust-pdf-dev:dump
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features euclid
Features: test-name=librust-pdf-dev:euclid
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features globalcache
Features: test-name=librust-pdf-dev:globalcache
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features memmap2
Features: test-name=librust-pdf-dev:memmap2
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features mmap
Features: test-name=librust-pdf-dev:mmap
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features sync
Features: test-name=librust-pdf-dev:sync
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features tempfile
Features: test-name=librust-pdf-dev:tempfile
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features --features threads
Features: test-name=librust-pdf-dev:threads
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf 0.8.1 --all-targets --no-default-features
Features: test-name=librust-pdf-dev:
