## rust-pdf 0.9.0

=== debian/changelog ===
rust-pdf (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package pdf 0.9.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 02 Nov 2024 09:35:17 +0100
