=== debian/control ===
Source: rust-pdf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cbc-0.1+default-dev <!nocheck>,
 librust-datasize-0.2+default-dev (>= 0.2.13-~~) <!nocheck>,
 librust-deflate-1+default-dev <!nocheck>,
 librust-fax-0.2+default-dev <!nocheck>,
 librust-globalcache-0.2+default-dev <!nocheck>,
 librust-globalcache-0.2+sync-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-istring-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-istring-0.3+size-dev (>= 0.3.3-~~) <!nocheck>,
 librust-istring-0.3+std-dev (>= 0.3.3-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.13.0-~~) <!nocheck>,
 librust-jpeg-decoder-0.3-dev <!nocheck>,
 librust-libflate+default-dev (<< 3-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-md5-0.7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
 librust-pdf-derive-0.2+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-snafu-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-weezl-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdf
X-Cargo-Crate: pdf
Rules-Requires-Root: no

Package: librust-pdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev (>= 0.8.2-~~),
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-cbc-0.1+default-dev,
 librust-datasize-0.2+default-dev (>= 0.2.13-~~),
 librust-deflate-1+default-dev,
 librust-euclid-0.22+default-dev (>= 0.22.7-~~),
 librust-fax-0.2+default-dev,
 librust-globalcache-0.2+default-dev,
 librust-globalcache-0.2+sync-dev,
 librust-indexmap-2+default-dev (>= 2.1.0-~~),
 librust-istring-0.3+default-dev (>= 0.3.3-~~),
 librust-istring-0.3+size-dev (>= 0.3.3-~~),
 librust-istring-0.3+std-dev (>= 0.3.3-~~),
 librust-itertools-0+default-dev (>= 0.13.0-~~),
 librust-jpeg-decoder-0.3+default-dev,
 librust-jpeg-decoder-0.3-dev,
 librust-libflate+default-dev (<< 3-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-md5-0.7+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-pdf-derive-0.2+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-snafu-0.7+default-dev (>= 0.7.1-~~),
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
 librust-tempfile-3+default-dev (>= 3.2.0-~~),
 librust-weezl-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-pdf+cache-dev (= ${binary:Version}),
 librust-pdf+default-dev (= ${binary:Version}),
 librust-pdf+dump-dev (= ${binary:Version}),
 librust-pdf+euclid-dev (= ${binary:Version}),
 librust-pdf+globalcache-dev (= ${binary:Version}),
 librust-pdf+memmap2-dev (= ${binary:Version}),
 librust-pdf+mmap-dev (= ${binary:Version}),
 librust-pdf+sync-dev (= ${binary:Version}),
 librust-pdf+tempfile-dev (= ${binary:Version}),
 librust-pdf+threads-dev (= ${binary:Version}),
 librust-pdf-0-dev (= ${binary:Version}),
 librust-pdf-0+cache-dev (= ${binary:Version}),
 librust-pdf-0+default-dev (= ${binary:Version}),
 librust-pdf-0+dump-dev (= ${binary:Version}),
 librust-pdf-0+euclid-dev (= ${binary:Version}),
 librust-pdf-0+globalcache-dev (= ${binary:Version}),
 librust-pdf-0+memmap2-dev (= ${binary:Version}),
 librust-pdf-0+mmap-dev (= ${binary:Version}),
 librust-pdf-0+sync-dev (= ${binary:Version}),
 librust-pdf-0+tempfile-dev (= ${binary:Version}),
 librust-pdf-0+threads-dev (= ${binary:Version}),
 librust-pdf-0.9-dev (= ${binary:Version}),
 librust-pdf-0.9+cache-dev (= ${binary:Version}),
 librust-pdf-0.9+default-dev (= ${binary:Version}),
 librust-pdf-0.9+dump-dev (= ${binary:Version}),
 librust-pdf-0.9+euclid-dev (= ${binary:Version}),
 librust-pdf-0.9+globalcache-dev (= ${binary:Version}),
 librust-pdf-0.9+memmap2-dev (= ${binary:Version}),
 librust-pdf-0.9+mmap-dev (= ${binary:Version}),
 librust-pdf-0.9+sync-dev (= ${binary:Version}),
 librust-pdf-0.9+tempfile-dev (= ${binary:Version}),
 librust-pdf-0.9+threads-dev (= ${binary:Version}),
 librust-pdf-0.9.0-dev (= ${binary:Version}),
 librust-pdf-0.9.0+cache-dev (= ${binary:Version}),
 librust-pdf-0.9.0+default-dev (= ${binary:Version}),
 librust-pdf-0.9.0+dump-dev (= ${binary:Version}),
 librust-pdf-0.9.0+euclid-dev (= ${binary:Version}),
 librust-pdf-0.9.0+globalcache-dev (= ${binary:Version}),
 librust-pdf-0.9.0+memmap2-dev (= ${binary:Version}),
 librust-pdf-0.9.0+mmap-dev (= ${binary:Version}),
 librust-pdf-0.9.0+sync-dev (= ${binary:Version}),
 librust-pdf-0.9.0+tempfile-dev (= ${binary:Version}),
 librust-pdf-0.9.0+threads-dev (= ${binary:Version})
Description: PDF reader - Rust source code
 Source code for Debianized Rust crate "pdf"
